Bug 71009 - Does not allow to use standard skin
Summary: Does not allow to use standard skin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67217
TreeView+ depends on / blocked
 
Reported: 2002-08-07 19:26 UTC by Enrico Scholz
Modified: 2014-03-17 02:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-12 20:48:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-08-07 19:26:31 UTC
Description of Problem:

xmms does not allow to use the standard skin.


Version-Release number of selected component (if applicable):

xmms-1.2.7-9


Steps to Reproduce:
1. start xmms
2. ALT-S
3. select (none)
4. quit
5. start xmms


Actual Results:

Wonderland theme appears


Expected Results:

The standard xmms theme as selected at 3.)

Comment 1 Havoc Pennington 2002-08-12 20:48:24 UTC
well wonderland (now named Bluecurve) _is_ the standard skin as presented in our
GUI; similarly (with recent changes/plans) if you choose the "default" gtk theme
you get our theme.

the standard XMMS skin should be available as an option if possible, not sure
how xmms works or how hard that is. I'm not sure why it isn't available...

Comment 2 Preston Brown 2002-08-21 18:02:35 UTC
Works now.


Note You need to log in before you can comment on or make changes to this bug.